# PHTML::Small Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Small:

List of all members.

## Public Member Functions

| Small ()
virtual | ~Small ()

## Constructor & Destructor Documentation

PHTML::Small::Small | ( |  | ) | `[inline]`

virtual PHTML::Small::~Small | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h